Architectures/s390x/17

From FedoraProject

< Architectures | s390x(Difference between revisions)
Jump to: navigation, search
(issues found in F-17 Alpha 20120402)
(issues found in F-17 Alpha 20120402)
Line 12: Line 12:
 
using anaconda-17.16-1.fc17.dh.2
 
using anaconda-17.16-1.fc17.dh.2
  
'''Installation status:''' FAIL (bug [https://bugzilla.redhat.com/show_bug.cgi?id=809109 809109])
+
'''Installation status:''' FAIL
- vnc doesn't start
+
* vnc doesn't start - traceback from anaconda - bug [https://bugzilla.redhat.com/show_bug.cgi?id=809109 809109]
 
* broken dep - plymouth-0.8.4-0.20110822.3.fc17.s390x requires libdrm_intel.so.1()(64bit)
 
* broken dep - plymouth-0.8.4-0.20110822.3.fc17.s390x requires libdrm_intel.so.1()(64bit)
  
 
== general anaconda/lorax/pungi/... issues ==
 
== general anaconda/lorax/pungi/... issues ==
 
* pungi shouldn't include s390 compat packages in the installer image/repo - [http://lists.fedoraproject.org/pipermail/buildsys/2011-August/003726.html patch]
 
* pungi shouldn't include s390 compat packages in the installer image/repo - [http://lists.fedoraproject.org/pipermail/buildsys/2011-August/003726.html patch]

Revision as of 11:37, 4 April 2012

Contents

Release Notes

TBD

Developer information

Global info

Image composes are run on F-15 with

  • pungi-2.10
  • lorax-17.12

issues found in F-17 Alpha 20120402

using anaconda-17.16-1.fc17.dh.2

Installation status: FAIL

  • vnc doesn't start - traceback from anaconda - bug 809109
  • broken dep - plymouth-0.8.4-0.20110822.3.fc17.s390x requires libdrm_intel.so.1()(64bit)

general anaconda/lorax/pungi/... issues

  • pungi shouldn't include s390 compat packages in the installer image/repo - patch